Cyberduck Mountain Duck CLI

#7746 closed defect (worksforme)

Message Upload not complete

Reported by: phimalaya Owned by: dkocher
Priority: normal Milestone: 4.4.4
Component: webdav Version: 4.4.3
Severity: normal Keywords: datei transfewr / upload
Cc: Architecture:
Platform:

Description

Hi

if an data upload to a device over WebDAV is done I get the message "datei transfer not complete"....? As I can see all datas are uploaded. The upload package is about 3 GB, over WLAN

What´s wrong?

Some other uploads are running and finished.

Thanks for help

peter

Change History (4)

comment:1 Changed on Jan 19, 2014 at 4:29:36 PM by phimalaya

  • Component changed from core to webdav
  • Keywords datei transfewr / upload added
  • Owner set to dkocher

comment:2 Changed on Jan 30, 2014 at 11:02:05 AM by dkocher

Is this reproducable? I can only guess that the file size changed while the upload was in progress.

comment:3 Changed on Jan 30, 2014 at 11:02:15 AM by dkocher

  • Milestone set to 4.4.4
  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Jan 31, 2014 at 9:22:41 AM by phimalaya

Yes this is reproducable, all files and Applications are closed during upload, so a change in the file size should not be possible, there are only datafiles in the folders, no system files etc.

Note: See TracTickets for help on using tickets.
swiss made software